Bug 509222 - Underscores instead of key accelerators with gtk2-2.16.3-1.fc11
Underscores instead of key accelerators with gtk2-2.16.3-1.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-01 15:41 EDT by Will Woods
Modified: 2009-08-01 19:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.16.5-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-01 19:56:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of gpk-log with gtk2-2.16.3-1.fc11 (68 bytes, text/plain)
2009-07-01 15:41 EDT, Will Woods
no flags Details

  None (edit)
Description Will Woods 2009-07-01 15:41:11 EDT
Created attachment 350181 [details]
screenshot of gpk-log with gtk2-2.16.3-1.fc11

With gtk2-2.16.3-1.fc11 (on x86_64), certain GTK button labels have embedded underscores instead of key accelerators. (see attached screenshot)

These behaved normally with gtk2-2.16.2-1.fc11.
Comment 1 Will Woods 2009-07-01 15:41:55 EDT
This may be related to this bugfix from upstream: http://bugzilla.gnome.org/show_bug.cgi?id=586330
Comment 2 Fedora Update System 2009-07-03 15:52:03 EDT
gtk2-2.16.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7110
Comment 3 Fedora Update System 2009-07-22 17:55:06 EDT
gtk2-2.16.5-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtk2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7110
Comment 4 Fedora Update System 2009-08-01 19:56:25 EDT
gtk2-2.16.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.